Subject: Ticket Assigned - Damaged item/ share photos/ 4216266
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 14:47:00 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4216266 A                    Hello           05:27 PM, 28th Sep                     A                    I have an issue with my order. Order 9587391683 for Oro Coffee Table  -  Multicolo...           05:28 PM, 28th Sep                     A                    I received the delivery today           05:28 PM, 28th Sep                     A                             05:29 PM, 28th Sep                     A                             05:29 PM, 28th Sep                     A                             05:29 PM, 28th Sep                     A                    All the side of the table like ..!!           05:29 PM, 28th Sep                     A                    I didn’t expect it will be like this,           05:29 PM, 28th Sep                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:12 PM, 28th Sep                   Alhamzi                   Please wait while we check the details.            06:12 PM, 28th Sep                     A                    Ok           06:15 PM, 28th Sep                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4216266           06:32 PM, 28th Sep                     A                    Okay thank you           06:33 PM, 28th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:46 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4933506